package postfix 2.7.0-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 75

Asked by Albena on 2011-03-25

Binary package hint: postfix

"Albena TargBG" should not be in this directory and I don't know how to remove it

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: postfix 2.7.0-1
ProcVersionSignature: Ubuntu 2.6.32-30.59-generic 2.6.32.29+drm33.13
Uname: Linux 2.6.32-30-generic i686
Architecture: i386
Date: Fri Mar 25 14:24:54 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 75
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: postfix
Title: package postfix 2.7.0-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 75

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu postfix Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Albena (albena) said :
#1
Revision history for this message
actionparsnip (andrew-woodhead666) said :
#2

Try removing the cd as a repository in software centre

Can you help with this problem?

Provide an answer of your own, or ask Albena for more information if necessary.

To post a message you must log in.